Bug 1350991 - gnucash-2.6.14 is available
Summary: gnucash-2.6.14 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucash
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-29 00:21 UTC by Upstream Release Monitoring
Modified: 2016-11-24 02:21 UTC (History)
1 user (show)

Fixed In Version: gnucash-2.6.14-1.fc24 gnucash-2.6.14-1.fc23 gnucash-2.6.14-1.fc25 gnucash-2.6.14-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-07 23:27:38 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.6.13b (#1350991) (1.07 KB, patch)
2016-06-29 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-06-29 00:21:13 UTC
Latest upstream release: 2.6.13b
Current version/release in rawhide: 2.6.12-2.fc25
URL: http://sourceforge.net/projects/gnucash

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1205/

Comment 1 Upstream Release Monitoring 2016-06-29 00:22:51 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2016-06-29 00:24:01 UTC
Created attachment 1173563 [details]
[patch] Update to 2.6.13b (#1350991)

Comment 3 Upstream Release Monitoring 2016-09-18 00:17:46 UTC
Latest upstream release: 2.6.14
Current version/release in rawhide: 2.6.13-1.fc25
URL: http:/gnucash.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1205/

Comment 4 Upstream Release Monitoring 2016-09-18 00:20:53 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 5 Upstream Release Monitoring 2016-09-18 00:21:58 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-r8b8Fa/gnucash.spec
return code:  22
stdout:
Getting http://downloads.sourceforge.net/sourceforge/gnucash/gnucash-2.6.14b.tar.bz2 to ./gnucash-2.6.14b.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 6 Upstream Release Monitoring 2016-11-05 03:01:41 UTC
notting's gnucash-2.6.14-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=815203

Comment 7 Fedora Update System 2016-11-05 03:07:14 UTC
gnucash-docs-2.6.14-1.el7 gnucash-2.6.14-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-68e9a15cbb

Comment 8 Fedora Update System 2016-11-05 03:09:19 UTC
gnucash-docs-2.6.14-1.fc25 gnucash-2.6.14-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9af4092bb6

Comment 9 Fedora Update System 2016-11-05 03:23:54 UTC
gnucash-docs-2.6.14-1.fc23 gnucash-2.6.14-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a59c5f8f8a

Comment 10 Fedora Update System 2016-11-05 04:23:53 UTC
gnucash-2.6.14-1.fc24 kmymoney-4.7.2-5.fc24 aqbanking-5.6.12-1.fc24 gwenhywfar-4.15.3-2.fc24 gnucash-docs-2.6.14-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-29e231710b

Comment 11 Fedora Update System 2016-11-05 19:01:11 UTC
gnucash-2.6.14-1.fc25, gnucash-docs-2.6.14-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9af4092bb6

Comment 12 Fedora Update System 2016-11-06 00:49:28 UTC
gnucash-2.6.14-1.el7, gnucash-docs-2.6.14-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-68e9a15cbb

Comment 13 Fedora Update System 2016-11-06 01:53:20 UTC
aqbanking-5.6.12-1.fc24, gnucash-2.6.14-1.fc24, gnucash-docs-2.6.14-1.fc24, gwenhywfar-4.15.3-2.fc24, kmymoney-4.7.2-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-29e231710b

Comment 14 Fedora Update System 2016-11-06 01:54:01 UTC
gnucash-2.6.14-1.fc23, gnucash-docs-2.6.14-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a59c5f8f8a

Comment 15 Fedora Update System 2016-11-07 23:27:38 UTC
aqbanking-5.6.12-1.fc24, gnucash-2.6.14-1.fc24, gnucash-docs-2.6.14-1.fc24, gwenhywfar-4.15.3-2.fc24, kmymoney-4.7.2-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-11-14 23:51:56 UTC
gnucash-2.6.14-1.fc23, gnucash-docs-2.6.14-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-11-19 21:12:14 UTC
gnucash-2.6.14-1.fc25, gnucash-docs-2.6.14-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-11-24 02:21:15 UTC
gnucash-2.6.14-1.el7, gnucash-docs-2.6.14-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.